Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:46:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Test

________________________________
From: Khalida . <[email-masked]>
Sent: Sunday, November 29, 2020 2:16 pm
To: [email-masked]
Subject: Re: Your products are on the way

?

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Khalida . <[email-masked]>
Sent: Monday, November 23, 2020 8:23:04 PM
To: [email-masked] <[email-masked]>
Subject: Re: Your products are on the way

Hi

I tried to return these 3 products below but the website would not allow me. I then came to your store to return them and after a couple of days they managed to get these returned on the system. They then told me to take the products home and someone will come and collect them.

However nobody came and I had to return to my home country 3 weeks later where I was residing, until last week.

Now that I’m back, please fix this issue. Thanks

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Tuesday, October 22, 2019 8:45 pm
To: Khalida Popal
Subject: Your products are on the way

Order number 9758169477 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Khalida Popal, products from order number 9758169477<https://www.maxfashion.com/ae/en/my-account/order/9758169477?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is SOR002776751.<http://mypackage.carry.delivery/?cid=332333&sid=1&bc=SOR002776751&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Khalida Popal
Damac heights
2009
Opposite marriott
Dubai, United Arab Emirates
Mobile: +971 526085005

Payment Method:
Khalida Popal
[visa] xxxx xxxx xxxx 4668

Order Details Consignment Number: 88888001251720191022

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN19KD233CTREDMULTISHADE-WN19KD233CT-MXWN19240719-1_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/161859775?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Chequered A-line Midi Dress with Long Sleeves and Waist Button Detail
Color: Red
Size: S
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN19KD233CTBLACKMULTISHADE-WN19KD233CT-MXWN19240719_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/161859781?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Chequered A-line Midi Dress with Long Sleeves and Waist Button Detail
Color: Grey
Size: S
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN19KD233CTBLACKMULTISHADE-WN19KD233CT-MXWN19240719_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/161859782?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Chequered A-line Midi Dress with Long Sleeves and Waist Button Detail
Color: Grey
Size: M
1
The status of your other products in order number 9758169477<https://www.maxfashion.com/ae/en/my-account/order/9758169477?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> is as follows:

Item

Description

Quantity

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2699952